﻿html  { background:#000; height:100%; margin:0; padding:0;vertical-align:middle;}/*position:relative;*/
body  { background:#333;color:#fff; font:11px Arial, Helvetica, sans-serif; padding:0; margin:0; height:100%; width:100%;}
iframe{ height:100%; width:90%;  background-color: transparent;}

a {text-decoration:none; cursor:pointer; color:#CCCCCC;}	
a:hover {text-decoration:underline;color: #CCCCCC;}	
a:visited{color:#CCCCCC;}
a img, iframe { border:none;}
input[type="checkbox"], input[type="radio"]{ cursor:pointer}
input[type="submit"]{color:Black;cursor:pointer}
input, select { vertical-align:middle; }
form, fieldset { margin:0; padding:0; }
del{font-size:x-small;color:gray}
.Item	{float:left; width:240px; padding:5px; font-size:small;}
table {background-color:White; border:none;color:Black;font-family:Arial, Verdana,sans-serif; border-spacing:0;  padding:0px}
#mainBrowse{position:absolute; right:120px; top:5px;display:inline;color: #CCCCCC;}
#mainCart  {position:absolute; right:0px; top:5px;color: #CCCCCC;}
#mainCartlogin  {position:absolute; right:0px; top:5px;color: #CCCCCC;}
#EVGAHeaderBG  {background:URL(/images/common/header.jpg) top center no-repeat; height:103px;}
#EVGAHeader, #EVGAContent, #EVGAFooter,.EVGAContent  {width:850px; margin:0 auto; position:relative; clear:both;}
.aLink a, .aLink .a:link, .aLink a:visited, .aLink a:active, .aLink :focus {color:Black}
.aLink:hover	{color:Red}
.EVGAlogo	{position:relative; left:-375; height:85px; width:500px; background:url(images/evga_logo.png) top left no-repeat;}
/*global-css-end*/

body	{background: #000;}
#EVGAHeader a:hover	{text-decoration: none;}
#wrapper	{padding: 0 159px;}
#mainLogin span	a {text-decoration: underline;}

.regionSelect  {position:absolute; right:5px; top:38px;}
.regionSelect ul  {margin:0; list-style:none;}
.regionSelect ul li  {width:150px; float:left; text-align:right; margin-left:20px;}

.menuParent  {position:absolute; left:22px; top:80px;}
.mainSearch  {position:absolute; right:5px; top:77px; z-index: 1;}
.mainSearch .searchBox  {background-color:#999; border:0px; height:20px; width:150px; font-size:1.10em; padding:0 3px; line-height:20px;}
html body #EVGAHeaderBG #EVGAHeader .mainSearch .RadInput_Default .searchBox2  {background-color:#999; border:0px; height:20px; width:156px; font-size:1.10em; padding:0 3px; line-height:20px; color: #000;}
html body #EVGAHeader .RadInput_Default .riTextBox, #EVGAHeader .RadInput_Default {font: 11px Arial, Helvetica, sans-serif;}

/*	--------------
	Browse All
	--------------
*/
.MainContent .RadSiteMap_EVGA	{width: 828px; padding: 10px; background: #404040; border: 1px solid #404040;}
.MainContent .RadSiteMap_EVGA .rsmLink, 
.MainContent .RadSiteMap_EVGA .rsmTemplate	{font-family: "Segoe UI" ,Arial,sans-serif; border-bottom: 2px solid #a1a1a1; color: #ffa800; font-weight: bold;}
.MainContent .RadSiteMap_EVGA .rsmLink:hover	{color: #ee7700;}
.MainContent .RadSiteMap_EVGA .rsmLevel2 .rsmLink:hover, 
.MainContent .RadSiteMap_EVGA .rsmThreeLevels .rsmLevel1 .rsmLink:hover, 
.MainContent .RadSiteMap_EVGA .rsmTwoLevels .rsmLevel1 .rsmLink:hover, 
.MainContent .RadSiteMap_EVGA .rsmOneLevel .rsmItem .rsmLink:hover	{color: #ffa800; background: none;}
/* End Browse All */

/*	-------------
	Compare
	-------------
*/
.compareHeader {background: #999; font-size: 1.5em;}
.sectionHeader	{font-weight: bold; color: #fff;}
.tblCompare td, .sectionHeader	{padding: 1px 5px;}
/* End Compare */

/*	-------------
	Checkout
	-------------
*/
#checkoutHeading	{margin-top: 10px;}
#checkoutGreyBox	{margin: 10px 40px; background: #eee;}
#checkoutGreyBox #header	{background: #ccc; padding: 5px 10px; border-bottom: 3px solid #fff;}
#checkoutGreyBox #header p	{margin: 0 10px;}
#checkoutGreyBox table	{background: #eee;}
#checkoutGreyBox p	{margin: 0;}
#checkoutButtons	{margin-left: 40px; text-align: left;}
#checkoutFooter p	{margin: 20px;}
#orderOuter	{width: 750px; margin: 0 auto;}
#orderOuter #creditInfo.checkoutOrderBox	{float: none; clear: both; margin: 0 auto; padding-top: 10px;}
#orderOuter #creditInfo.checkoutOrderBox span	{width: 175px;}
#orderOuter .checkoutOrderBox	{width: 350px; float: left; margin: 10px;}
#orderOuter .checkoutOrderBox h1	{margin: 0 10px; padding-top: 2px; text-align: center; font-size: 16px;}
#orderOuter .checkoutOrderBox p	{margin: 0; clear: both;}
#orderOuter .checkoutOrderBox span	{float: left; text-align: right; font-weight: bold; width: 100px; margin-right: 5px;}
#orderOuter .checkoutOrderBox span.discountName	{width: 150px;}
#orderOuter .orderBoxHeader	{background: url(/Products/App_Themes/tempImages/Box_Top.png) no-repeat center top; width: 350px; height: 25px; display: block;  border-bottom: 3px solid #fff; position: relative;}
#orderOuter .orderBoxContent	{background: #eee; border: 1px solid #ccc; border-style: solid solid none; padding: 10px 5px;}
#orderOuter .orderBoxContent table	{background: none; margin-left: 15px;}
#orderOuter .orderBoxFooter	{background: url(/Products/App_Themes/tempImages/Box_Bottom.png) no-repeat center top; width: 350px; height: 15px; display: block;}
.radioRates	{margin: 15px 50px;}
.radioRates label	{margin-left: 5px;}

.message	{font-size: 12px; background: #eee; border: 1px solid #ccc; width: auto; margin: 10px 50px; padding: 10px; height: auto;}
.error span	{background-position: 0 -75px;}
.message span	{background: url(/Products/App_Themes/tempImages/RatesNotAvailable.png) no-repeat left top; width: 25px; height: 25px; display: block;}
.message h6	{margin: 0; padding: 5px 0 0 30px; white-space: nowrap;}
blockquote	{margin: 20px 50px; border: 1px solid #CCC; padding: 20px; background: #eee;}

.mainWin	{width: 850px; margin: 0 auto;}
.doc	{padding: 15px 0; margin: 0 auto; width: 850px; background: #fff; font-size: 1.4em; text-align: left; color: #000;}
.doc a	{text-decoration: underline;}
.doc h1	{margin: 0px 40px; font-weight: bold; color: #e70; font-size: 1.6em;}
.doc p	{margin: 0px 40px;}
.doc p label	{margin-left: 5px;}
.doc blockquote p	{margin: 10px 0; padding: 0;}
.doc p#errorMessage	{margin: 15px 125px; color: #f00;}
#progressbar	{margin: 0px 20px 30px auto; float: right;}

.MainContent .RadCaptcha input	{float: left;}
.MainContent .RadToolTip table.rtWrapper	{background: none;}
.MainContent div.RadToolTip table.rtWrapper td.rtWrapperContent	{padding: 0;}
.MainContent .radTooltip	{background: #eee;}
.MainContent .radTooltip a	{text-decoration: underline;}
.MainContent .radTooltip p.secTitle	{background: #ccc; color: #C60; font-size: 20px; font-weight: bold; height: 30px; margin: 0; padding: 0 5px;}
.MainContent .radTooltip p	{margin: 5px 10px; clear: both;}
.MainContent .ratingProduct	{margin-left: 10px; float: left;}
.MainContent .RadRating_EVGA a	{background: url(/Products/App_Themes/tempimages/E-LRG.png) no-repeat;}
.MainContent .RadRating_EVGA a span	{background: url(/Products/App_Themes/tempImages/E-LRG.png) no-repeat 0 -18px;}
.MainContent .RadRating .rrtOver a	{background-position: 0 -18px;}
.MainContent .radTooltip .RadRating_EVGA a	{cursor: pointer;}

.cartTbl .btnRemove	{background: url(/Products/App_Themes/tempImages/X_big.png) no-repeat;}
.cartButtons	{text-align: center;}
.cartButtons input	{margin: 0 10px;}
.cartButtons .btnUpdate	{background: url(/Products/App_Themes/tempImages/update-quantity.png) no-repeat center top; width: 179px; height: 28px;}
.cartButtons .btnUpdate:hover, .cartButtons .btnContinue:hover, .cartButtons .btnCheckout:hover	{background-position: 0 -28px;}
.cartButtons .btnUpdate:active, .cartButtons .btnContinue:active, .cartButtons .btnCheckout:active	{background-position: 0 -56px;}

.cartButtons .btnContinue	{background: url(/Products/App_Themes/tempImages/continue-shopping.png) no-repeat center top; width: 179px; height: 28px;}
.cartButtons .btnCheckout	{background: url(/Products/App_Themes/tempImages/Checkout.png) no-repeat center top; width: 179px; height: 28px;}

.cartOptions .btnAddBucks	{background: url(/Products/App_Themes/tempImages/AddBucks.png) no-repeat center top; width: 116px; height: 28px; border: 0; cursor: pointer; text-indent: -9999em;}
.cartOptions .btnSaveCart	{background: url(/Products/App_Themes/tempImages/SaveMyCart.png) no-repeat center top; width: 139px; height: 28px; border: 0; cursor: pointer;}
.cartOptions .btnEmailCart	{background: url(/Products/App_Themes/tempImages/EmailMyCart.png) no-repeat center top; width: 139px; height: 28px; border: 0; cursor: pointer;}
.btnAddBucks:hover, .btnSaveCart:hover, .btnEmailCart:hover	{background-position: 0 -28px;}
.btnAddBucks:active, .btnSaveCart:active, .btnEmailCart:active	{background-position: 0 -56px;}

#checkoutButtons .btnProfile	{background: url(/Products/App_Themes/tempImages/Profile.png) no-repeat center top; width: 83px; height: 22px; float: left; margin-right: 15px;}
#checkoutButtons .btnGoBack	{background: url(/Products/App_Themes/tempImages/GoBack.png) no-repeat center top; width: 83px; height: 22px; float: left; margin-right: 15px;}
#checkoutButtons .btnCheckoutContinue	{background: url(/Products/App_Themes/tempImages/continue.png) no-repeat center top; width: 83px; height: 22px; display: block;}
#checkoutButtons .btnProfile:hover, #checkoutButtons .btnGoBack:hover, #checkoutButtons .btnCheckoutContinue:hover	{background-position: 0 -22px;}
#checkoutButtons .btnProfile:active, #checkoutButtons .btnGoBack:active, #checkoutButtons .btnCheckoutContinue:active	{background-position: 0 -44px;}

.btnOrderEdit	{background: url(/Products/App_Themes/tempImages/EDIT.png) no-repeat center top; width: 43px; height: 17px; text-indent: -9999em; position: absolute; right: 10px; top: 4px;}
.btnOrderApply	{background: url(/Products/App_Themes/tempImages/APPLY.png) no-repeat center top; width: 43px; height: 17px; text-indent: -9999em; float: left;}
.btnApplyBucks	{background: url(/Products/App_Themes/tempImages/APPLY.png) no-repeat center top; width: 43px; height: 17px; text-indent: -9999em; cursor: pointer; border: 0;}
.btnOrderClose	{background: url(/Products/App_Themes/tempImages/Close.png) no-repeat center top; width: 43px; height: 17px; text-indent: -9999em; cursor: pointer; border: 0;}
.btnCouponAdd	{background: url(/Products/App_Themes/tempImages/Add.png) no-repeat center top; width: 43px; height: 17px; text-indent: -9999em; cursor: pointer; border: 0;}
.btnCouponRemove	{background: url(/Products/App_Themes/tempImages/Remove.png) no-repeat center top; width: 54px; height: 17px; text-indent: -9999em; cursor: pointer; border: 0;}
.btnPostReview	{background: url(/Products/App_Themes/tempImages/POST.png) no-repeat center top; width: 43px; height: 17px; text-indent: -9999em; cursor: pointer; border: 0;}
.btnOrderEdit:hover, .btnOrderApply:hover,.btnApplyBucks:hover, .btnOrderClose:hover, .btnCouponAdd:hover, .btnCouponRemove:hover, .btnPostReview:hover	{background-position: 0 -17px;}
.btnOrderEdit:active, .btnOrderApply:active, .btnApplyBucks:active,.btnOrderClose:active,.btnCouponAdd:active, .btnCouponRemove:active, .btnPostReview:active	{background-position: 0 -34px;}

.btnPlaceOrder	{background: url(/Products/App_Themes/tempImages/Place-Your-Order.png) no-repeat center top; width: 137px; height: 27px;}
.btnPlaceOrder:hover	{background-position: 0 -27px;}
.btnPlaceOrder:active	{background-position: 0 -54px;}

tr.headerTbl	{border-bottom: 3px solid #fff;}
/* End Checkout */

.btnAddCart	{background: url(/Products/App_Themes/tempImages/AddToCart_Button_SMALL.png) no-repeat center top; width: 106px; height: 22px; display: block; float: right;}
.btnAutoNotify	{background: url(/Products/App_Themes/tempImages/AutoNotify_Button_SMALL.png) no-repeat center top; width: 106px; height: 22px; display: block; float: right;}
.btnPreOrder	{background: url(/Products/App_Themes/tempImages/PreOrder_Button_SMALL.png) no-repeat center top; width: 106px; height: 22px; display: block; float: right;}
.btnAddCart:hover, .btnAutoNotify:hover, .btnPreOrder:hover	{background-position: 0 -22px;}
.btnAddCart:active, .btnAutoNotify:active, .btnPreOrder:active	{background-position: 0 -44px;}
.btnBigAddCart	{background: url(/Products/App_Themes/tempImages/AddToCart_Button_LARGE.png) no-repeat center top; width: 125px; height: 30px; display: inline;}
.btnBigAutoNotify	{background: url(/Products/App_Themes/tempImages/AutoNotify_Button_LARGE.png) no-repeat center top; width: 125px; height: 30px; display: block;}
.btnBigPreOrder	{background: url(/Products/App_Themes/tempImages/PreOrder_Button_LARGE.png) no-repeat center top; width: 125px; height: 30px; display: block; text-indent: -9999em;}
.btnBigAddCart:hover, .btnBigAutoNotify:hover, .btnBigPreOrder:hover	{background-position: 0 -30px;}
.btnBigAddCart:active, .btnBigAutoNotify:active, .btnBigPreOrder:active	{background-position: 0 -60px;}
.btnCompare	{background: url(/Products/App_Themes/tempImages/Compare_Button.png) no-repeat center top; width: 70px; height: 19px; display: block;}
.btnCompare:hover	{background-position: 0 -19px;}
.btnCompare:active	{background-position: 0 -38px;}
.btnSearch	{background: url(/Products/App_Themes/tempImages/Search_Button.png) no-repeat center top; width: 61px; height: 24px; float: right; text-indent: -9999em;}
.btnSearch:hover	{background-position: 0 -24px;}
.btnSearch:active	{background-position: 0 -48px;}
.

.productInfo .RadRating_EVGA	{float: left; margin-right: 10px;}
.productInfo .RadRating_EVGA a	{background: url(/Products/App_Themes/tempImages/E-LRG.png) no-repeat;}
#listView .RadRating_sEVGA a, .gridItem .RadRating_sEVGA a,
#listView .RadRating_sEVGA a span, .gridItem .RadRating_sEVGA a span	{background: url(/Products/App_Themes/tempImages/E-SML.png) no-repeat;}
#listView .RadRating a span, .gridItem .RadRating a span	{background-position: 0 -12px;}

#searchMenu	{display: none; position: relative; top: -7px; width: 159px; background: url(/Products/App_Themes/tempImages/NarrowResults_BAR.jpg) no-repeat center top;}
#searchMenu #narrowResults	{background: #e5e5e5; border-left: 1px solid #404040;}
#searchMenu #nav	{position: relative; background: url(/Products/App_Themes/tempImages/AdvancedGuided_TAB.png) no-repeat center top #252525; width: 157px; height: 30px; text-indent: -9999em; border-left: 1px solid #404040;}
#searchMenu #nav a	{position: absolute; left: 5px; top: 5px; display: block; width: 71px; height: 25px;}
#searchMenu #nav a#imgAdvanced	{left: 77px;}
#searchMenu table	{background: none;}
#searchMenu h3	{font-size: 20px; text-align: center; padding: 10px 0; border-left: 1px solid #404040;}
#searchMenu .reset	{border: none; background: url(/Products/App_Themes/tempImages/Reset_BUTTON.jpg) no-repeat; cursor: pointer; float: left; width: 48px; height: 24px; text-indent: -9999em;}
#searchMenu .reset:hover	{background-position: 0 -24px;}
#searchMenu p#advButtons	{margin: 15px 8px 0;}
#searchMenu td.gdSearchList	{background: #E5E5E5; border: none;}
#searchMenu td.gdSearchList .SearchMainLabel a	{color: #ffa800;}
#searchMenu table.SearchMain	{margin: 0;}
#searchMenu table.SearchMain .SearchMainLabel, #searchMenu table.SearchMain .SearchMainLabel a	{padding: 5px;}
#searchMenu table.SearchMain .SearchMainCont	{padding: 0 3px 4px 15px;}
#searchMenu table.tblAdvSearch	{color: #006d8a;}
#searchMenu #resultsReset	{width: 50px; margin: 0 auto;}
#narrowBottom	{background: url(/Products/App_Themes/tempImages/Advanced_BOTTOM.png) no-repeat center top; width: 159px; height: 9px;}

#breadcrumbNav	{width: 839px; height: 25px; position: relative; font-size: 1.3em; padding: 25px 0 0 10px;}
#breadcrumbNav a	{color: #999;}
#breadcrumbNav a:hover	{color: #fff;}
#breadcrumbNav #cartSection	{position: absolute; bottom: 0; right: -1px; background: #333; padding: 8px 10px; border-radius: 10px 10px 0 0; z-index: 1;}
#breadcrumbNav #cartSection img	{vertical-align: middle;}
#breadcrumbNav #cartSection a	{background: url(/Products/App_Themes/Images/cartIcon.png) no-repeat right top; height: 23px; padding-right: 35px; line-height: 22px; display: block;}
#breadcrumbNav #cartSection a:hover	{background-position: right -23px;}
#breadcrumbNav #cartSection a img	{display: none;}
#breadcrumbNav #breadcrumbPanel div	{float: left; color: #fff;}
#breadcrumbNav #breadcrumbPanel div sup	{vertical-align: text-top;}

.btnBackToTop	{background: url(/Products/App_Themes/tempImages/BackToTop.png) no-repeat center top; width: 127px; height: 28px; text-indent: -9999em; position: absolute; right: 7px; top: 7px;}
.btnBackToTop:hover	{background-position: 0 -28px;}
.btnBackToTop:active	{background-position: 0 -56px;}
.MainContent .footerArea .footerRect_title	{position: relative;}
.MainContent .footerArea	{width: 850px; background: #e5e5e5; /*border-left:1px solid #526380; border-right:1px solid #526380;*/}
.MainContent .footerArea td.boxViewed	{min-width: 0; padding: 10px;}
.MainContent .footerArea #tblRectView	{margin: 0 auto; background: none;}
.MainContent .footerArea .itmViewed	{border: none;}
.MainContent .footerArea .itmViewed .imgViewed	{padding: 5px;}
.MainContent .footerArea .itmViewed a	{color: #333;}
.MainContent .footerArea .itmViewed a:hover	{color: #777;}

.productMenu	{position: absolute; left: -159px; top: 10px; width: 159px;}
#productSideNav	{position: relative; padding: 5px; text-transform: uppercase; text-align: center; background: url(/Products/App_Themes/tempImages/ProductBar_TOP.png) no-repeat center top; border-radius: 10px 10px 0 0;}
#productSideNav p	{font-size: 2.2em;}
#divBrowseAll, #divWhereToBuy	{font: 14px/23px "Segoe UI",Arial,sans-serif; position: relative; background: #333; width: 158px; z-index: 999; border-left: 1px solid #404040;}
#divBrowseAll a, #divWhereToBuy a	{color: #fff; display: block; height: 24px; padding-left: 13px; border: 1px solid #333;}
#divBrowseAll a:hover, #divWhereToBuy a:hover	{background: #404040; color: #ffa800; border: 1px solid #ffa800;}
#prdMenuBottom	{background: url(/Products/App_Themes/tempImages/ProductBar_BOTTOM.png) no-repeat center top; width: 159px; height: 9px;}

.RadMenu_EVGA, .RadMenu_EVGA a.rmLink	{font: normal 14px/23px "Segoe UI" ,Arial,sans-serif; color: #fff; text-decoration: none;}
.MainContent .RadMenu_EVGA	{position: relative; left: 0; z-index: 1000 !important;}
.MainContent .RadMenu_EVGA .rmRootGroup	{width: 157px; background: #333; border: none; border-left: 1px solid #404040; border-right: 1px solid #333;}

.RadMenu_EVGA .rmItem.rmFirst.rmLast a.rmLink	{margin-bottom: 0;}
.RadMenu_EVGA .rmLevel2 .rmItem.rmFirst.rmLast a.rmLink	{margin-bottom: -1px;}

.MainContent .rmVertical .rmRootLink	{width: 144px !important; background: #333;}
.MainContent .RadMenu_EVGA .rmGroup, .MainContent .RadMenu_EVGA .rmGroup .rmVertical	{background: #404040;}

.RadMenu_EVGA a.rmLink:hover	{color: #ffa800 !important;}
.RadMenu_EVGA a.rmLink	{background: #333; border: 1px solid #333; border-right: none; margin: 0 -1px -1px 0;}
.RadMenu_EVGA .rmSlide .rmText	{border-right: 1px solid #ffa800;}
.MainContent .RadMenu_EVGA .rmGroup a.rmLink:hover .rmExpandRight, 
.MainContent .RadMenu_EVGA .rmGroup a.rmFocused .rmExpandRight, 
.MainContent .RadMenu_EVGA .rmGroup a.rmSelected .rmExpandRight, 
.MainContent .RadMenu_EVGA .rmGroup a.rmExpanded .rmExpandRight	{background-position: 100% -312px; background-color: #404040; border-right: 1px solid #404040;}

.MainContent .RadMenu_EVGA .rmGroup.rmLevel2 a.rmLink:hover .rmText	{background: #404040;}
.RadMenu_EVGA .rmSlide .rmLevel1 .rmSlide	{margin-top: -1px;}

.RadMenu_EVGA a.rmLink.rmExpanded, .RadMenu_EVGA a.rmLink.rmExpanded:hover		{border: 1px solid #ffa800; border-right: 1px solid #404040; z-index: 11;}
.RadMenu_EVGA .rmRootGroup a.rmExpanded, .RadMenu_EVGA .rmGroup.rmLevel1 a.rmLink.rmExpanded	{background: #404040;}
.MainContent .RadMenu_EVGA a.rmLink:hover, .MainContent .RadMenu_EVGA a.rmFocused, .MainContent .RadMenu_EVGA a.rmSelected	{background: #404040;}
.MainContent .RadMenu_EVGA .rmGroup.rmLevel0, .MainContent .RadMenu_EVGA .rmGroup.rmLevel1, .MainContent .RadMenu_EVGA .rmGroup.rmLevel2	{margin-left: 5px; border: 1px solid #ffa800; background: #404040;}
.MainContent .RadMenu_EVGA .rmGroup.rmLevel1	{-webkit-margin-start: 6px;}
.RadMenu_EVGA .rmSlide	{z-index: -1 !important;}
.RadMenu_EVGA ul.rmVertical.rmGroup	{box-shadow: 4px 8px 10px #000;}
.MainContent .RadMenu_EVGA .rmTopArrow	{background: url(/Products/App_Themes/tempImages/topArrow.png) no-repeat center #333; border: 1px solid #222;}
.MainContent .RadMenu_EVGA .rmBottomArrow	{background: url(/Products/App_Themes/tempImages/bottomArrow.png) no-repeat center #333; border: 1px solid #222;}

.only, .sort, .view	{padding: 0 4px;}
.gridItem	{position: relative; min-height: 375px; width: 248px; padding-bottom: 95px;}
.gridViewPricing	{position: absolute; right: 0; bottom: 0;}

h2.pageTitle	{display: none;}
.MainContent td.pageTitle	{color: #000;}

.RadWindow.RadWindow_Default table.rwTable	{background: none;}
.RadWindow.RadWindow_Default table.rwTitlebarControls	{display: none;}
/*	-------------------
	ProductList.ascx 
	-------------------
*/
.couponCode, .couponCodeProduct	{background: #417209; border: 1px dashed #fff; color: #fff; padding: 5px; font-weight: bold; font-size: 1.2em;}
.couponCodeProduct	{border-color: #e5e5e5;}

#compareSection	{background: #e5e5e5;}
#compareSection ul	{list-style: none; margin: 0 10px;}
#compareSection ul li	{float: left;}
#compareSection ul li#buttonCompare	{margin: 7px 10px;}
#compareSection .compareBorder .removeCompare	{display: none;}

#listView, .gridItem	{font-family: Verdana, sans-serif;}

#listView p, #tblView p	{margin: 10px 0;}
#listView .priceFinal sup, #tblView .priceFinal sup, .productInfo .current sup	{font-size: 0.5em; position: relative; top: 2px;}
#listView .product_list_loop_action p, #tblView .gridViewPricing p	{margin: 2px 0;}

#listView .product_list_loop_image	{margin: 0; padding: 10px; width: 140px;}
#listView .product_list_loop_specs	{margin: 10px 0px 10px 25px; width: 350px;}
#listView .product_list_loop_action	{margin: 10px; padding: 10px; font-size: 1em; border: 3px solid #E5E5E5; width: 250px;}
#listView .product_list_loop_action p.partNumber	{margin: 0; font-weight: bold; font-size: 1em;}

#tblView .gridViewCompare	{float: right;}
#tblView p.partNumber	{font-weight: bold; font-size: 1em;}
#tblView .gridViewPricing	{text-align: right;}
/* End ProductList.ascx */

/*	--------------
	Product.aspx
	--------------
*/
table.Awards th	{padding: 5px;}

#productImages .objImages #loadarea a	{cursor: default;}
#productImages .objImages    {background: white; width: 252px; position: relative; text-align: left; border: 1px solid #9c9c9c; padding: 0; line-height: 1.2em; margin: 0 auto;}
#productImages .objImages li img	{vertical-align: middle;}
#productImages .objImages a:link, .objImages a:visited, .objImages a:focus, .objImages a:hover, .objImages a:active	{color: Black;}
#productImages .objImages .navThumbs	{list-style: none; margin: 40px 2px 2px; width: 100%;}
#productImages ul.navThumbs li	{margin: 0;}
#productImages ul.navThumbs li img	{border: 1px solid #9c9c9c; margin: 1px;}

.productInfo	{width: 350px; margin: 0 0 5px 9px;}
.productInfo p#limitInformation	{margin-top: 10px; text-transform: uppercase;}
.productInfo p#limitInformation img	{display: none;}
.productInfo p#limitInformation span.limit	{color: #777; font-size: 1.2em;}
.productInfo h1	{font-weight: bold; margin-bottom: 10px;}
.productInfo #downloadPDF .table-downloadPDF	{background: none;}
.productInfo #downloadPDF .table-downloadPDF td	{padding: 0;}
.productInfo #downloadPDF .table-downloadPDF .table-downloadHeader	{padding-right: 5px; text-align: right;}
.productInfo #downloadPDF	{float: right; margin-right: 20px;}
.productInfo .grpAction	{float: right; text-align: right;}
.productInfo .grpAction label	{position: relative; top: 4px;}
.productInfo .grpAction .orgBtn	{float: right; padding: 5px 10px; text-align: center; background: #74c802; border: 1px solid #4c8202; font-size: 1.1em; font-weight: bold;}
.productInfo .grpAction .orgBtn:hover	{background-color: #98d357; color: #fff;}
.productInfo #boxNotifyAdd	{clear: both; border: 1px solid #9c9c9c; height: 79px;}
.productInfo #boxNotifyAdd .innerBox	{clear: both; border: 2px solid #fff; background: url(/Products/App_Themes/tempImages/Buy_BG_Fade.jpg) repeat-x; padding: 5px; height: 65px;}
.productInfo #boxNotifyAdd .innerBox p.current	{font-size: 1.2em; height: 16px;}
.productInfo #boxNotifyAdd .innerBox .current del	{font-size: 1em; margin: 0; font-weight: normal; color: #999;}
.productInfo #boxNotifyAdd .innerBox p#MIRdesc	{margin: 5px;}

.productInfo #mailInRebate	{margin-top: 5px;}
.productInfo #productRatings h1, .productInfo #productRatings p	{margin: 10px 0;}

a.MIR	{text-transform: uppercase;}
a.MIR img.PDFLogo	{margin-left: 5px; vertical-align: bottom;}

.priceInCart	{font-size: 16px; font-weight: bold;}

#productRatings	{/*margin-top: 50px;*/ position: relative;}
#sonet	{/*position: relative; width: 120px; height: 80px; margin-top: 15px;*/position: absolute; top: 100px; right: -100px; width: 75px;}
#sonet h3	{font-size: 1.5em; font-weight: bold; margin-bottom: 5px; border-bottom: 1px solid #9c9c9c;}
#sonet h3 a	{color: #434649;}
#socialMedia	{position: absolute; top: 30px; width: 125px !important;}

.RadTabStrip_EVGA	{background: #e5e5e5;}
.RadTabStrip_EVGA .rtsLevel ul.rtsUL	{margin-left: 25px;}

#DDWhereToBuy	{height: 0;}
.productOnlineReviews	{background: #fff; border: 1px solid #9c9c9c; float: right; width: 220px; margin-bottom: 5px;}
.productOnlineReviews h3	{background: #DBDBDB; font-size: 1.2em; font-weight: bold; color: #777; padding: 8px 5px; text-align: center;}
.productOnlineReviews .productOnlineBox	{overflow: hidden; padding: 4px 9px; text-align: center;}
.productOnlineReviews .productOnlineBox ul	{list-style: none; margin: 0;}
.productOnlineReviews .productOnlineBox ul li	{/*float: left;*/display: inline-block; float: none; margin: 2px 5px;}
.productOnlineReviews .productOnlineBox img	{border: 1px solid #000;}
.productOnlineReviews .productOnlineBox span.reviewer	{font-style: italic; font-family: Times New Roman, sans-serif;}
.productOnlineReviews .productOnlineBox p	{font-size: 1.1em; margin: 10px 0;}
.productOnlineReviews .productOnlineBox p#seeMore	{border: 2px solid #e5e5e5; border-style: solid none; padding: 5px; text-align: center;}
.productPromotions	{margin: 0 0 2px;}
.productPromotions img	{border: 1px solid #9c9c9c;}

.promos-section	img	{border: 1px solid #9c9c9c; display: block; margin: 0 0 2px; width: 220px;}

.productOnlineReviews.retailStore	td	{padding: 0; width: 50%; text-align: center;}
.productOnlineReviews.retailStore img	{border: 1px solid #000;}

.productsOverview	{margin: 10px 0;}
.productsOverview a	{text-decoration: underline;}

.panelInfo	{float: left; margin: 10px 10px 10px 25px; font-size: 1em;}
.panelInfo h4	{font-size: 1.3em; font-weight: bold; margin: 7px 0;}
.panelInfo p	{margin: 5px 0;}
.panelInfo #videoPlayer	{text-align: center;}
.panelInfo #videoPlayer object embed	{box-shadow: 10px 10px 8px #777;}
.panelInfo.panelWarranty	{background: url(/Products/App_Themes/tempImages/EVGA_Warranty.jpg) no-repeat left center; padding-left: 90px; min-height: 80px;}
.panelInfo.panelWarranty p	{font-size: 1.3em;}
.panelInfo.powerTable	{width: 800px;}
.panelInfo.powerTable table	{margin: 0 auto; text-align: center; width: 100%;}
.panelInfo.powerTable table tr.even	{background: #eee;}
.panelInfo.powerTable table td	{border: 1px solid #777;}
.panelInfo.powerTable table .psuSpecHeader	{text-align: right; text-transform: uppercase; width: 25%;}
.panelInfo.powerTable table.psuSpecsTable .psuSpecHeader	{width: 15%;}
.panelInfo.powerTable h3	{background: #000; color: #fff; font-size: 1.5em; font-weight: bold; padding: 5px 10px; text-transform: uppercase;}
.panelType7 .panelInfo	{width: 225px;}
.panelType7 #dimensionsWeight ul	{list-style: none; margin: 0;}
.panelType7 #dimensionsWeight ul ul	{list-style: none; margin: 5px 10px;}
.panelInfoSupport	{margin: 20px 20px 10px; font-size: 1.2em;}
.panelInfoSupport p	{margin: 10px 0;}

.overview-detail	{width: 800px; height: 350px; margin: 0 0 15px; position: relative;}
.overview-button	{width: 100px; height: 98px; position: absolute;}
.overview-button:hover	{background-position: 0 -98px;}
.overview-article	{background: url("/Products/App_Themes/Images/ProductOverview/DetailButton_ArticlePage.png") no-repeat; left: 45px; top: 150px;}
.overview-video	{background: url("/Products/App_Themes/Images/ProductOverview/DetailButton_ProdVideo.png") no-repeat; left: 175px; top: 150px;}
/* End Product.aspx */

/* ProdFeatures.ascx */
.panelInfo #greyBox	{background: #ccc; position: relative; width: 780px; height: 130px; padding: 10px; font-size: 1.5em;}
.panelInfo .prodFeaturesTable td	{vertical-align: top;}
ul.ul_Features	{list-style:none; text-align:left; font-size: 1.4em; margin: 10px 0 0 0;}
ul.ul_Features table td	{padding: 2px;}
ul.ul_Features li.FeaturesItem	{width: 375px;}
ul.ul_Features li.FeaturesItem ul	{margin: 0; list-style: none;}
ul.ul_Features li.Features  {margin: 5px 0; text-decoration: underline; font-size: 0.8em; cursor: pointer; position: relative; padding-left: 10px;}
ul.ul_Features li.Features:hover	{color: #777;}
ul.ul_Features li.Features img	{margin-right: 10px; position: absolute; top: 5px; left: 0;}
ul.ul_Features li.switchcontent	{display: none;}
/* End ProdFeatures.ascx */